[package]
name = "cuckoo_simulation"
version = "0.1.0"
authors = ["Miti Mazmudar <mitimazmudar@gmail.com>", "Ian Goldberg <iang@uwaterloo.ca>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
rand_core = "0.5.1"
rand_xoshiro = "0.4.0"
reservoir-sampling = "0.3.1"
rand = "0.8.3"
rand_pcg = "0.3.0"